.u-section-1 .u-sheet-1 {
  min-height: 100vh;
  margin-bottom: 120px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 375px;
  height: auto;
  margin: 29px 0 60px;
}

.u-section-1 .u-tab-link-1 {
  background-image: none;
}

.u-section-1 .u-tab-link-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 30px;
}

.u-section-1 .u-accordion-1 {
  width: 800px;
  margin: 0 auto 0 204px;
}

.u-section-1 .u-accordion-item-1 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-2 {
  padding: 22px 30px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-3 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  background-image: linear-gradient(#db545a, #a35559);
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
  padding: 25px 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-4 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 1px auto 0;
  padding: 22px 33px 23px 32px;
}

.u-section-1 .u-accordion-item-2 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-5 {
  padding: 22px 30px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-6 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-3 {
  --radius: 20px;
  background-image: linear-gradient(#db545a, #a35559);
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
  padding: 25px 20px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-7 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-4 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 1px auto 0;
  padding: 22px 33px 23px 32px;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-8 {
  padding: 22px 30px;
}

.u-section-1 .u-layout-wrap-3 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-9 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-5 {
  --radius: 20px;
  background-image: linear-gradient(#db545a, #a35559);
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
  padding: 25px 20px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-10 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-6 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 1px auto 0;
  padding: 22px 33px 23px 32px;
}

.u-section-1 .u-container-layout-11 {
  padding: 18px 30px;
}

.u-section-1 .u-accordion-2 {
  width: 800px;
  margin: 0 auto 0 204px;
}

.u-section-1 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-12 {
  padding: 22px 30px;
}

.u-section-1 .u-layout-wrap-4 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-13 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-7 {
  --radius: 20px;
  background-image: linear-gradient(#db545a, #a35559);
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
  padding: 25px 20px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-14 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-8 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 1px auto 0;
  padding: 22px 33px 23px 32px;
}

.u-section-1 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-15 {
  padding: 22px 30px;
}

.u-section-1 .u-layout-wrap-5 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-16 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-9 {
  --radius: 20px;
  background-image: linear-gradient(#db545a, #a35559);
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
  padding: 25px 20px;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-17 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-10 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 1px auto 0;
  padding: 22px 33px 23px 32px;
}

.u-section-1 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-18 {
  padding: 22px 30px;
}

.u-section-1 .u-layout-wrap-6 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-19 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-11 {
  --radius: 20px;
  background-image: linear-gradient(#db545a, #a35559);
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
  padding: 25px 20px;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-20 {
  padding: 5px 10px;
}

.u-section-1 .u-btn-12 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 1px auto 0;
  padding: 22px 33px 23px 32px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: 700px;
    margin-top: 15px;
  }

  .u-section-1 .u-tabs-1 {
    margin-bottom: -109px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-tabs-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-accordion-1 {
    margin-left: 80px;
  }

  .u-section-1 .u-accordion-2 {
    margin-left: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-accordion-1 {
    width: 660px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 6px;
  }

  .u-section-1 .u-accordion-2 {
    width: 660px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-12 {
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-tabs-1 {
    margin-top: 8px;
    margin-bottom: -98px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-accordion-1 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-accordion-2 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-7 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-9 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-11 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-tabs-1 {
    margin-top: 4px;
    margin-bottom: -122px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-accordion-1 {
    width: 320px;
  }

  .u-section-1 .u-accordion-2 {
    width: 320px;
  }
}

body.u-body .u-section-1 .u-tabs-1 .u-tab-list {
  grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}

@media (max-width: 700px) {
  body.u-body .u-section-1 .u-tabs-1 .u-tab-list {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
  }
}
